/*** Main *****************************/
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #444444; text-decoration: none; text-align: left; vertical-align: top; }
table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #444444; text-decoration: none; text-align: left; vertical-align: top; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #444444; text-decoration: none; text-align: left; vertical-align: top; }

h1 { font-size: 24px; line-height: 24px; font-weight: bold; color: #444444; }
h2 { font-size: 17px; font-weight: bold; color: #444444; margin-top: 5px; padding-top: 5px; }
h3 { font-size: 14px; font-weight: bold; color: #444444; margin-top: 5px; padding-top: 5px; }

ul { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ol { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
li { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hdr_ul { background-position: left; margin-left: -15px; padding-left: -15px; list-style-type: none; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.numbers { background-position: left; margin-left: 12px; padding-left: 12px; list-style-type: decimal; list-style-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

/*** Curved Corners *****************************/
td.tab div { height: 17px; text-align: center; color: #319141; cursor: hand; cursor: pointer; font-size: 11px; vertical-align: top; }
div.linkTab { background-color: #C2DEC6; margin: 0px 1px; }
div.linktabOver { background-color: #FFFFFF; margin: 0px 1px; }

/*** Reese Group *****************************/
.ree_smallest { font-size: 10px; line-height: 12px; }
a.ree_smallest:link, a.smallest:visited { color: #B40027; font-size: 10px; line-height: 10px; text-decoration: none; }
a.ree_smallest:hover { color: #D2667D; font-size: 10px; line-height: 10px; text-decoration: underline; }

.ree_nav:link, .ree_nav:visited { color: #B40027; font-size: 11px; text-decoration: none; }
.ree_nav:hover { color: #D2667D; font-size: 11px; text-decoration: underline; }

/*** Link *****************************/
a:link, a:visited { color: #319141; text-decoration: none; }
a:hover { color: #6EB27A; text-decoration: underline; }

a.h2:link, a.h2:visited { color: #444444; font-size: 14px; font-weight: bold; text-decoration: none; }
a.h2:hover { color: #444444; font-size: 14px; font-weight: bold; text-decoration: underline; }

/*** Images *****************************/
.lhs_img { text-align: left; padding: 1px 5px 5px 0px; margin: 1px 5px 5px 0px; }
.rhs_img { text-align: right; padding: 1px 0px 5px 5px; margin: 1px 0px 5px 5px; }
.bground_img { background-image: url(image/ree_bground.gif); background-repeat: no-repeat; background-position: right bottom; background-attachment: fixed; }

/*** Dividers *****************************/
.div { color: #BDBDBD; font-size: 10px; margin: 0px 2px 0px 2px; padding: 0px 2px 0px 2px; }

/*** Font Sizes *****************************/
.small { font-size: 11px; line-height: 13px; }
a.small:link, a.small:visited { font-size: 11px; text-decoration: none; line-height: 13px;  }
a.small:hover { font-size: 11px; text-decoration: underline; line-height: 13px;  }

.smallest { font-size: 10px; line-height: 12px; }
a.smallest:link, a.smallest:visited { font-size: 10px; line-height: 10px; text-decoration: none; }
a.smallest:hover { font-size: 10px; line-height: 10px; text-decoration: underline; }

/*** Navigation *****************************/
/*
.nav:link, .nav:visited { color: #319141; font-size: 11px; text-decoration: none; }
.nav:hover { color: #6EB27A; font-size: 11px; text-decoration: none; }
*/
.nav:link, .nav:visited { color: #B40027; font-size: 11px; text-decoration: none; }
.nav:hover { color: #D2667D; font-size: 11px; text-decoration: underline; }

.nav_home:link, .nav_home:visited { font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.nav_home:hover { font-size: 16px; font-weight: bold; color: #FFFFFF; text-decoration: none; }

/*** Sub Navigation *****************************/
.sub_nav { color: #319141; font-size: 11px; text-decoration: none; }
a.sub_nav:link, a.sub_nav:visited { color: #319141; font-size: 11px; text-decoration: none; }
a.sub_nav:hover { color: #6EB27A; font-size: 11px; text-decoration: underline; }
.breadcrumb { font-size: 11px }

/*** Button Navigation *****************************/
.ufoOver { color: #FFFFFF; background-color: #E1E2E3; cursor: hand; cursor: pointer; background-image: url(image/hdr/button_ufo_over.gif); }
.ufoBg { cursor: hand;  cursor: pointer; }
.ufoAtv { color: #FFFFFF; background-color: #B50027; cursor: hand; cursor: pointer; background-image: url(image/hdr/button_ufo_over.gif); }

.aitOver { color: #F4E600; background-color: #E1E2E3; cursor: hand; cursor: pointer; background-image: url(image/hdr/button_aitchison_over.gif); }
.aitBg { cursor: hand;  cursor: pointer; }
.aitAtv { color: #FFFFFF; background-color: #319141; cursor: hand; cursor: pointer; background-image: url(image/hdr/button_aitchison_over.gif); }

.nairnOver { color: #FFFFFF; background-color: #E1E2E3; cursor: hand; cursor: pointer; background-image: url(image/hdr/button_nairn_over.gif); }
.nairnBg { cursor: hand;  cursor: pointer; }
.nairnAtv { color: #FFFFFF; background-color: #3A3A3A; cursor: hand; cursor: pointer; background-image: url(image/hdr/button_nairn_over.gif); }

/*** Side Navigation (lines under each link) *****************************/
a.lhs:link, a.lhs:visited { font-size: 12px; color: #319141; line-height: 14px; text-decoration: none; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 0px; clear: left; float: left; }
a.lhs:hover { font-size: 12px; color: #6EB27A; line-height: 14px; text-decoration: underline; }

/*** Feilds *****************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #444444; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; width: 100%; height: 18px; padding-left: 2px; border: 1px solid #BFBFBF; }
.drop_down { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #444444; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 16px; width: 100%; padding-left: 2px; border: 1px solid #BFBFBF; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #444444; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: top; height: 80px; width: 100%; padding-left: 2px; border: 1px solid #BFBFBF; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #000000; text-align: center; vertical-align: middle; height: 18px; border: none; cursor: hand; cursor: pointer; padding-bottom: 1px; }
.search_button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #B50027; text-align: center; vertical-align: middle; height: 18px; width: 30px; border: none; cursor: hand; cursor: pointer; padding-bottom: 1px; background-image: url(image/hdr/button_search.gif); }

/*** A-Man Categories ***********************************************************************************************************/
a.results_title:link, a.results_title:visited { font-size: 14px; line-height: 14px; font-weight: bold; color: #319141; text-decoration: none; }
a.results_title:hover { font-size: 14px; line-height: 14px; font-weight: bold; color: #6EB27A; text-decoration: underline; }

a.cat_title:link, a.cat_title:visited { font-size: 14px; line-height: 14px; font-weight: bold; color: #319141; text-decoration: none; }
a.cat_title:hover { font-size: 14px; line-height: 14px; font-weight: bold; color: #6EB27A; text-decoration: underline; }
